Feature # 1270 (Closed): Write ctools & gammalib release 1.0.0 paper

Performance validation for 1.0.0 release paper

07/11/2014 03:38 PM - Knödlseder Jürgen

Status: Rejected Start date: 07/11/2014

Priority: Normal Due date: 09/19/2014

Assigned To: Martin Pierrick % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Release 1.0 paper   

Description

We want to perform a performance validation based on simulated data of ctools & GammaLib. Test cases include:

point source sensitivity curve (showing the 20% increase w/r to classical analysis)

point source separation and confusion

extended source fitting

diffuse emission analysis

One idea was to create a fake model of the LMC that includes all these test cases, and that is used for illustration. We may however

also use multiple fake models.

We may need to present this to the CTA consortium for validation. This needs to be checked. I tentatively put the Catania meeting as

due date.

History

#1 - 10/29/2015 12:56 AM - Knödlseder Jürgen

- Target version changed from 1.0.0 to Release 1.0 paper

#2 - 02/22/2016 10:12 PM - Knödlseder Jürgen

- Status changed from New to Rejected

- Remaining (hours) set to 0.0

There is a short section about performance validation in the paper, but we dropped the idea of having extensive examples.
